.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media screen and (min-width: 1367px) {
	.sqe-faqs-wrapper .frag-banner .container {
		max-width: 1440px;
	}
}.lfr-layout-structure-item-2633869b-4286-220c-ce08-67b459a53d7d {
margin-top: -100px !important;
}
.lfr-layout-structure-item-26531a62-0b50-aea0-01e9-4ebf35c01533 {
margin-top: -120px !important;
}
.lfr-layout-structure-item-66a1051a-fc36-2484-6183-bacfc6d01241 {
margin-top: -120px !important;
}
.lfr-layout-structure-item-ad98942e-2c34-add4-9c24-74ce7adda19f {
margin-top: -120px !important;
}
.lfr-layout-structure-item-dbf57490-cfce-b626-b63f-0c400033cd58 {
margin-top: -120px !important;
}
